/* Preference category icon labels */
"Panel 1" = "Mail";
"Panel 2" = "Stickies";
"Panel 3" = "iSync";
"Panel 4" = "Safari";
"Panel 5" = "iChat";
"Panel 6" = "Dashboard";
"Panel 7" = "Console";
"Panel 8" = "iCal";
"Panel 9" = "Grab";
"Panel 10" = "Dictionary";

/* Help Strings */
"Window Data Browser" = 
"This list was created by CreateDataBrowserControl and uses custom draw item and item notification callbacks.";
"Static Text" = 
"This is a static text control to label the category number you have selected.  In a real preferences dialog this would be a control that represents a setting for the selected preference category.";
"User Pane" = 
"This is a user pane control.  In a real preferences window you would put the actual controls for the settings here.";
"Dialog Data Browser" = 
"This list was created by CreateDataBrowserControl and uses custom draw item and item notification callbacks.  It was inserted into the dialog's item list with InsertDialogItem.";